<?php
//%%%%%%                File Name user.php              %%%%%
define("_US_USERLOGIN","會員登入");
define("_US_NICKNAMECOLON","帳號: ");
define("_US_PASSWORDCOLON","密碼: ");
define("_US_LOGIN","登入");
define("_US_NOTREGISTERED","尚未註冊嗎?請按<a href=register.php>這裡</a>註冊.");
define("_US_LOSTPASSWORD","忘記密碼嗎?");
define("_US_NOPROBLEM","沒關係.請填入您註冊的email來索取.");
define("_US_YOUREMAIL","您的Email: ");
define("_US_SENDPASSWORD","送出確認碼/密碼");
define("_US_TAKINGYOU","系統正帶您到您的個人資料頁面...");
define("_US_LOGGEDOUT","您已經登出");
define("_US_THANKYOUFORVISIT","謝謝您光臨本站!");
define("_US_PWDNG","密碼錯誤! 請再試一次!");
define("_US_INCORRECTLOGIN","登入錯誤!");
define("_US_LOGGINGU","登入程序完成...歡迎光臨本站");

// 2001-11-17 ADD
define("_US_NOACTTPADM","這個帳號已被撤銷.<br>請詢問系統管理員.");
define("_US_ACTKEYNOT","啟動碼錯誤!");
define("_US_ACONTACT","您選擇的帳號已經啟動!");
define("_US_ACTLOGIN","您的帳號已經啟動，請用您註冊時自訂的帳號密碼登入本站.");
define("_US_NOPERMISS","抱歉您未被允許執行此一動作!");
define("_US_SURETODEL","您確定要銷毀您的帳號?");
define("_US_REMOVEINFO","這個動作將會移除您在本站的所有資料.");
define("_US_BEENDELED","您的帳號已刪除，有緣再見.");
//

//%%%%%%                File Name register.php          %%%%%
define("_US_USERREG","註冊表單");
define("_US_NICKNAME","帳號");
define("_US_EMAIL","Email");
define("_US_OPTION","附加選項");
define("_US_ALLOWVIEWEMAIL","允許其他使用者觀看您的email");
define("_US_WEBSITE","網站");
define("_US_TIMEZONE","時區");
define("_US_AVATAR","大頭照");
define("_US_LIST","列表");
define("_US_VERIFYPASS","確認密碼");
define("_US_SUBMIT","確定送出");
define("_US_COOKIEBASED","請注意: 帳號將會以cookie紀錄.");
define("_US_ASAREGUSER","在本站註冊您可以:");
define("_US_COMMENTSWITHNAME","以自己的帳號名稱發表文章");
define("_US_NEWSWITHNAME","提供新聞");
define("_US_CUSTOMIZECOMMENTS","訂製回應評論的顯示");
define("_US_SELECTTHEMES","選擇不同佈景");
define("_US_SOMEOTHER","其他酷酷的功能...");
define("_US_REGISTERNOW","現在註冊吧! 免費的喔!");
define("_US_WEDONTSELL","本站絕不販賣/轉交您的個人資料給其他人.");
define("_US_USERNAME","帳號");
define("_US_FINISH","完成");
define("_US_REGISTERNG","無法註冊新帳號.");
define("_US_WELCOME","歡迎來到 %s!");


// %s is username. This is a subject for email
define("_US_USERKEYFOR"," %s 的啟動帳號");

define("_US_YOURREGISTERED","註冊完成，但是帳號尚未啟動，系統將會寄送一封包含啟動碼的mail給您，請依照該封email的指示回站啟動您的帳號. ");
define("_US_YOURREGMAILNG","您好雖然您已經完成註冊但是因為系統的mail發生故障，所以無法寄啟動碼給您，請與本站管理員聯絡.");

// %s is your site name
define("_US_NEWUSERREGAT","新會員註冊於 %s");
// %s is a username
define("_US_HASJUSTREG","%s 剛剛註冊了!");

define("_US_INVALIDMAIL","ERROR: email 錯誤");
define("_US_EMAILNOSPACES","ERROR: Email 位址不能有空白.");
define("_US_INVALIDNICKNAME","ERROR: 錯誤的帳號");
define("_US_NICKNAMETOOLONG","帳號太長，不能超過25個字元.");
define("_US_NAMERESERVED","ERROR: 不能用系統保留字當帳號");
define("_US_NICKNAMENOSPACES","帳號請勿包含空白.");
define("_US_NICKNAMETAKEN","ERROR: 這個帳號已有人使用.");
define("_US_EMAILTAKEN","ERROR: 這個 Email 已經有人註冊過.");
define("_US_ENTERPWD","ERROR: 您必須提供密碼.");
define("_US_SORRYNOTFOUND","抱歉，找不到資料一致的使用者帳號.");




// %s is your site name
define("_US_NEWPWDREQ","有人於 %s 索取新密碼");


define("_US_MAILPWDNG","email密碼: 無法更新您的資料，請與系統管理員聯繫");

// %s is a username
define("_US_PWDMAILED","給 %s 的密碼已經由email送出.");
define("_US_CONFMAIL","給 %s 的確認函已經由email送出.");


//%%%%%%                File Name userinfo.php          %%%%%
define("_US_SELECTNG","沒有選擇使用者，請回上頁再試.");
define("_US_THISISYOURPAGE","這是您的個人首頁");
define("_US_PROFILEFOR"," %s 的個人資料");
define("_US_PM","私人傳訊");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","來自");
define("_US_OCCUPATION","職業");
define("_US_INTEREST","興趣");
define("_US_SIGNATURE","簽名");
define("_US_EXTRAINFO","額外的資訊");
define("_US_NOINFO","沒有使用者ID= %s 的任何資料");
define("_US_EDITPROFILE","編輯個人資料");
define("_US_LOGOUT","登出");
define("_US_INBOX","收件匣");
define("_US_MEMBERSINCE","註冊日");
define("_US_RANK","等級");
define("_US_POSTS","回應評註/發表文章數");
define("_US_NEWS","已發布的新聞");
define("_US_LASTLOGIN","最後登入時間");
define("_US_ALLABOUT","所有關於 %s");
define("_US_STATISTICS","統計資料");
define("_US_NODATA","無資料");

//%%%%%%                File Name edituser.php          %%%%%
define("_US_PROBLEMOCURRED","有問題發生，您沒有權限編輯這份資料，可能是您登入錯誤或沒有登入.");
define("_US_PROFILE","個人資料");
define("_US_REALNAME","真實姓名");
define("_US_THISWILLBEPUBLIC","(如果您不同意，這個email並不會公佈，但是系統需要他來寄送密碼。)");
define("_US_OPTIONAL","(附加的)");
define("_US_REQUIRED","(必須的)");
define("_US_THEME","佈景");
define("_US_TYPEYOURSIG","(輸入簽名可使用HTML碼)");
define("_US_SHOWSIG","允許加入簽名");
define("_US_CDISPLAYMODE","回應評註的顯示模式");
define("_US_CSORTORDER","回應評註排列順序");
define("_US_255CHARMAX","(最大255個字元. 請輸入資料讓其他人能多了解您一些)");
define("_US_PASSWORD","密碼");
define("_US_TYPEPASSTWICE","(輸入2次新密碼來變更)");
define("_US_SAVECHANGES","儲存變更");
define("_US_NOEDITRIGHT","抱歉，您沒有權限可以編輯使用者資料.");
define("_US_PASSNOTSAME","兩組密碼不同，他們必須是一致的.");
define("_US_PWDTOOSHORT","抱歉密碼至少必須是 <b>%s</b> 個字元.");
define("_US_USERQUERYNG","當系統檢查使用者資料庫時，有錯誤發生.");
define("_US_PROFUPDATED","個人資料已更新!");
define("_US_USECOOKIE","在cookie中儲存您的帳號(不包含密碼)1年");
define("_US_YES","是");
define("_US_NO","否");
define("_US_DELACCOUNT","刪除帳號");
define("_US_MYAVATAR", "我的大頭照");
define("_US_UPLOADMYAVATAR", "上傳我的大頭照");
define("_US_MAXPIXEL","最大解析度");
define("_US_MAXIMGSZ","最大檔案大小 (Bytes)");
define("_US_SELFILE","選擇檔案");
define("_US_OLDDELETED","舊的大頭照已經刪除!");

?>
